Integrations
Update the Telegram integration
Change which events are delivered, or pause delivery without unpairing. Send only the fields you want to change.
Change which events are delivered, or pause delivery without unpairing. Send only the fields you want to change.
Guide: Integrations
Authorization
apiKey X-API-Key<token>
Your CRM panel API key
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/integrations/telegram" \ -H "Content-Type: application/json" \ -d '{}'{ "integration": { "bot_mode": null, "bot_username": null, "chat_id": null, "chat_title": null, "chat_type": null, "consecutive_failures": null, "created_at": "string", "event_types": null, "has_custom_token": true, "is_active": true, "is_paired": true, "last_delivery_at": null, "last_error": null, "paired_at": null, "updated_at": "string" }, "success": true}